export declare class BootstrapTableRequestDto {
    limit?: string;
    offset?: string;
    search?: string;
    sort?: string;
    order?: 'asc' | 'desc';
    filter?: Record<string, any>;
    get take(): number;
    get skip(): number;
    get sortOrder(): 'asc' | 'desc';
}
